/* Action */
"ActionHandler" = "アクション";

/* Drag Action */
"ActionHandlerOnDrag" = "ドラッグアクション";

/* Mouse Click Action */
"ActionHandlerOnMouseClick" = "マウスクリックアクション";

/* Mouse Down Action */
"ActionHandlerOnMouseDown" = "マウスダウンアクション";

/* Mouse Out Action */
"ActionHandlerOnMouseOut" = "マウスアウトアクション";

/* Mouse Over Action */
"ActionHandlerOnMouseOver" = "マウスオーバーアクション";

/* Mouse Up Action */
"ActionHandlerOnMouseUp" = "マウスアップアクション";

/* Alt Text */
"AltText" = "代替テキスト";

/* Autoplay */
"Autoplay" = "自動再生";

/* Flexible Layout */
"AutoresizingMask" = "フレキシブルレイアウト";

/* Background Color */
"BackgroundColor" = "背景色";

/* Background Gradient Angle */
"BackgroundGradientAngle" = "背景グラデーションの角度";

/* Background Gradient End Color */
"BackgroundGradientEndColor" = "背景グラデーションの終了色";

/* Background Gradient Start Color */
"BackgroundGradientStartColor" = "背景グラデーションの開始色";

/* Background Image */
"BackgroundImageResourceGroupOid" = "背景画像";

/* Background Origin */
"BackgroundOrigin" = "背景の基準点";

/* Background Repeat */
"BackgroundRepeat" = "背景画像の繰り返し";

/* Background Size */
"BackgroundSize" = "背景画像のサイズ";

/* Border Color */
"BorderColor" = "枠の色";

/* Border Color (Bottom) */
"BorderColorBottom" = "枠の色（下）";

/* Border Color (Left) */
"BorderColorLeft" = "枠の色（左）";

/* Border Color (Right) */
"BorderColorRight" = "枠の色（右）";

/* Border Color (Top) */
"BorderColorTop" = "枠の色（上）";

/* Border Radius (Bottom-Left) */
"BorderRadiusBottomLeft" = "枠の半径（左下）";

/* Border Radius (Bottom-Right) */
"BorderRadiusBottomRight" = "枠の半径（右下）";

/* Border Radius (Top-Left) */
"BorderRadiusTopLeft" = "枠の半径（左上）";

/* Border Radius (Top-Right) */
"BorderRadiusTopRight" = "枠の半径（右上）";

/* Border Style */
"BorderStyle" = "枠のスタイル";

/* Border Style (Bottom) */
"BorderStyleBottom" = "枠のスタイル（下）";

/* Border Style (Left) */
"BorderStyleLeft" = "枠のスタイル（左）";

/* Border Style (Right) */
"BorderStyleRight" = "枠のスタイル（右）";

/* Border Style (Top) */
"BorderStyleTop" = "枠のスタイル（上）";

/* Border Width */
"BorderWidth" = "枠の幅";

/* Border Width (Bottom) */
"BorderWidthBottom" = "枠の幅（下）";

/* Border Width (Left) */
"BorderWidthLeft" = "枠の幅（左）";

/* Border Width (Right) */
"BorderWidthRight" = "枠の幅（右）";

/* Border Width (Top) */
"BorderWidthTop" = "枠の幅（上）";

/* Shadow */
"BoxShadow" = "シャドウ";

/* Shadow Blur Radius */
"BoxShadowBlurRadius" = "シャドウのぼかし半径";

/* Shadow Color */
"BoxShadowColor" = "シャドウの色";

/* Shadow X Offset */
"BoxShadowXOffset" = "シャドウの X オフセット";

/* Shadow Y Offset */
"BoxShadowYOffset" = "シャドウの Y オフセット";

/* CSS */
"CSS" = "CSS";

/* CSS */
"CSSUnknown" = "CSS";

/* Content Editable */
"ContentEditable" = "コンテンツの編集許可";

/* Controls */
"Controls" = "コントロール";

/* Cursor */
"Cursor" = "カーソル";

/* Depth */
"Depth" = "諧調";

/* Display */
"Display" = "ディスプレイ";

/* Display Name */
"DisplayName" = "表示名";

/* Blur */
"FilterEffectBlur" = "ぼかし";

/* Brightness */
"FilterEffectBrightness" = "明度";

/* Contrast */
"FilterEffectContrast" = "コントラスト";

/* Hue */
"FilterEffectHue" = "色相";

/* Saturate */
"FilterEffectSaturate" = "彩度";

/* Sepia */
"FilterEffectSepia" = "セピア";

/* Font Family */
"FontFamily" = "フォントファミリー";

/* Font Size */
"FontSize" = "フォントサイズ";

/* Italic */
"FontStyle" = "イタリック";

/* Bold */
"FontWeight" = "ボールド";

/* Size (Height) */
"Height" = "サイズ（高さ）";

/* Inner HTML */
"InnerHTML" = "innerHTML";

/* Origin (Left) */
"Left" = "基準点（左）";

/* Letter Spacing */
"LetterSpacing" = "文字間隔";

/* Line Height */
"LineHeight" = "行の高さ";

/* Loop */
"Loop" = "ループ";

/* Motion Path Rotation */
"MotionPathRotation" = "モーションパス回転";

/* Muted */
"Muted" = "消音";

/* Opacity */
"Opacity" = "不透明度";

/* Overflow */
"Overflow" = "オーバーフロー";

/* Padding (Bottom) */
"PaddingBottom" = "パディング（下）";

/* Padding (Left) */
"PaddingLeft" = "パディング（左）";

/* Padding (Right) */
"PaddingRight" = "パディング（右）";

/* Padding (Top) */
"PaddingTop" = "パディング（上）";

/* Origin (Motion Path) */
"Path" = "基準点（モーションパス）";

/* Position */
"Position" = "位置";

/* Reflection Depth */
"ReflectionDepth" = "反射の諧調";

/* Reflection Offset */
"ReflectionOffset" = "反射のオフセット";

/* Rotation Angle */
"RotationAngle" = "回転角";

/* Rotation Angle (X) */
"RotationAngleX" = "回転角（X）";

/* Rotation Angle (Y) */
"RotationAngleY" = "回転角（Y）";

/* Rotation Angle (Z) */
"RotationAngleZ" = "回転角（Z）";

/* Rotation Follows Motion Path */
"RotationFollowsMotionPath" = "回転がモーションパスに従う";

/* SRC */
"Source" = "ソース";

/* Tag Name */
"TagName" = "タグ名";

/* Text Align */
"TextAlign" = "テキストの配置";

/* Text Color */
"TextColor" = "テキストの色";

/* Underline */
"TextDecoration" = "アンダーライン";

/* Text Shadow Blur Radius */
"TextShadowBlurRadius" = "テキストシャドウのぼかし半径";

/* Text Shadow Color */
"TextShadowColor" = "テキストシャドウの色";

/* Text Shadow X Offset */
"TextShadowXOffset" = "テキストシャドウの X オフセット";

/* Text Shadow Y Offset */
"TextShadowYOffset" = "テキストシャドウの Y オフセット";

/* Origin (Top) */
"Top" = "基準点（上）";

/* Transform Origin X Offset */
"TransformOriginXOffset" = "基準点 X オフセットを変換";

/* Transform Origin Y Offset */
"TransformOriginYOffset" = "基準点 Y オフセットを変換";

/* User Select */
"UserSelect" = "ユーザー選択";

/* Using Motion Paths */
"UsingMotionPaths" = "モーションパスを使用";

/* Video Track */
"Video Track" = "ビデオトラック";

/* Video */
"VideoResourceGroupOid" = "ビデオ";

/* Size (Width) */
"Width" = "サイズ（幅）";

/* Word Spacing */
"WordSpacing" = "単語間隔";

/* Z Index */
"ZIndex" = "Z インデックス";

/* On Drag Action */
"onSceneDragActionHandler" = "ドラッグ時アクション";

/* On Key Down Action */
"onSceneKeyDownActionHandler" = "キーダウン時アクション";

/* On Key Press Action */
"onSceneKeyPressActionHandler" = "キープレス時アクション";

/* On Key Up Action */
"onSceneKeyUpActionHandler" = "キーアップ時アクション";

/* On Scene Load Action */
"onSceneLoadActionHandler" = "シーンロード時アクション";

/* On Swipe Down Action */
"onSceneSwipeDownActionHandler" = "スワイプダウン時アクション";

/* On Swipe Left Action */
"onSceneSwipeLeftActionHandler" = "スワイプレフト時アクション";

/* On Swipe Right Action */
"onSceneSwipeRightActionHandler" = "スワイプライト時アクション";

/* On Swipe Up Action */
"onSceneSwipeUpActionHandler" = "スワイプアップ時アクション";

/* On Any Timeline Complete Action */
"onSceneTimelineCompleteActionHandler" = "任意のタイムライン完了時アクション";

/* On Scene Unload Action */
"onSceneUnloadActionHandler" = "シーンアンロード時アクション";

